{
  "id": 5619305,
  "name": "The People of the State of Illinois ex rel. Edward J. Barrett, complainant, v. The West Side Trust and Savings Bank, defendant; Ida Gordon, appellant, v. William L. O'Connell, appellee",
  "name_abbreviation": "People ex rel. Barrett v. West Side Trust & Savings Bank",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 38,112",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 507,
    "ocr_confidence": 0.486,
    "sha256": "fa4b0141a74999ee4aeca419a51bece8c331faeddc5879d6f4863c8f8fad52c0",
    "simhash": "1:2128354d912352e9",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Edward J. Barrett, complainant, v. The West Side Trust and Savings Bank, defendant. Ida Gordon, appellant, v. William L. O\u2019Connell, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Maurice S. Levy and Nat M. Kahn, for appellant. Thomas D. Nash and Michael J. Ahern, for appellee; Richard F. Shay, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Edward J. Barrett, complainant, v. The West Side Trust and Savings Bank, defendant. Ida Gordon, appellant, v. William L. O\u2019Connell, appellee.\nGen. No. 38,112.\nHeard in the first division of this court for the first district at the April term, 1935.\nOpinion filed June 17, 1935.\nMaurice S. Levy and Nat M. Kahn, for appellant. Thomas D. Nash and Michael J. Ahern, for appellee; Richard F. Shay, of counsel."
  },
  "file_name": "0629-03",
  "first_page_order": 657,
  "last_page_order": 657
}
